<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <script src="./js/jquery-3.6.0.min.js"></script>
    <title>MAIATECH</title>
</head>

<body>
    <div class="popup d-none">
        <div class="overlay"></div>
        <div class="main">
            <div>Cám ơn bạn! <p>Maiatech sẽ sớm phản hồi lại bạn</p>
            </div>
        </div>
    </div>
    <div class="toggle-menu">
        <ul class="menu">
            <li class="menu-item close"></li>
            <li class="menu-item menu-active"><a href="about.html" class="menu-link">GIỚI THIỆU</a></li>
            <li class="menu-item"><a href="#" class="menu-link">DỊCH VỤ</a></li>
            <li class="menu-item"><a href="#" class="menu-link">DỰ ÁN</a></li>
            <li class="menu-item"><a href="#" class="menu-link">ĐỘI NGŨ</a></li>
            <li class="menu-item"><a href="contact.html" class="menu-link">LIÊN HỆ</a></li>
        </ul>
    </div>
    <div class="wrapper main-header bg-header relative">
        <div class="container relative color-white">
            <div class="header d-flex justify-content-between">
                <div class="bar-toggle pointer show-992">
                    <img src="./images/bar.png" alt="">
                </div>
                <div class="header-logo">
                    <div class="logo-cover">
                        <a href="home.html" class="text-decoration-none">
                            <img srcSet="./images/MAIATECH.png 2x" alt="MAIATECH">
                            <p class="desc">nhiều nỗ lực - một niềm tin</p>
                        </a>
                    </div>
                </div>
                <div class="header-nav hide-992">
                    <nav class="menu-header">
                        <ul class="menu">
                            <li class="menu-item menu-active"><a href="about.html" class="menu-link">GIỚI THIỆU</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">DỊCH VỤ</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">DỰ ÁN</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">ĐỘI NGŨ</a></li>
                            <li class="menu-item"><a href="contact.html" class="menu-link">LIÊN HỆ</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="rectangle">
                <img src="./images/vuong.png" alt="">
            </div>
            <div class="slogan relative">
                <div class="slogan-bold slogan-bold-992">
                    <span class="slogan-bold-bold">1</span>niềm tin
                    <div class="slogan-thin slogan-thin-992">nhiều nỗ lực</div>
                </div>
                <div class="slogan-img slogan-img-992"><img src="./images/ngang.png" alt=""></div>
            </div>
            <div class="follow d-flex justify-content-end">
                <button class="btn-follow">FOLLOW US</button>
            </div>
            <div class="social">
                <ul class="social-list d-flex justify-content-end">
                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                            class="social-link">
                            <img class="bg-social" src="./images/back.png" alt="">
                            <img class="social-icon" src="./images/facebook.png" alt="">
                        </a></li>
                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                            class="social-link">
                            <img class="bg-social" src="./images/back.png" alt="">
                            <img class="social-icon" src="./images/twiter.png" alt="">
                        </a></li>
                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                            class="social-link">
                            <img class="bg-social" src="./images/back.png" alt="">
                            <img class="social-icon" src="./images/Google1.png" alt="">
                        </a></li>
                </ul>
            </div>
        </div>
        <div class="line-right d-none d-sm-block"><img src="./images/right.png" alt=""></div>
        <div class="line-right d-block d-sm-none"><img src="./images/Line-33.png" alt=""></div>
        <div class="line-left"><img src="./images/left.png" alt=""></div>
        <div class="line-vuong"><img src="./images/Rectangle-13.png" alt=""></div>
        <div class="line-vuong show-450"><img class="w-40" src="./images/Rectangle-13.png" alt=""></div>
        <div class="relative">
            <div class="icon-contact-vuong">
                <img clas="w-full" src="./images/Rectangle-44.png" alt="">
            </div>
            <div class="cheo-contact-1"><img src="./images/cheo-1.png" alt=""></div>
            <div class="container relative">
                <div class="main-content">

                    <div class="content content-about">
                        <div class="content-cover">
                            <p class="title center-992">Introdution</p>
                            <p class="des center-992 mb-5"> Maiatech</p>
                            <p class="heading-1">Công ty TNHH Công nghệ MaiA</p>
                            <p class="heading-1"> MaiA Technology Co.Ltd (MaiATech)</p>
                            <p class="heading-2 pt-4">Niềm tin cốt lõi</p>
                            <p class="nomal">1. Niềm tin về sự tiếp nối:</p>
                            <p class="nomal">Như dòng nước "tuôn ra bể lại mưa về nguồn", chúng tôi tin rằng không có
                                điều gì hoàn toàn dừng lại, không có cái gì hoàn toàn biến mất, mà chúng liên tục thay
                                đổi, chuyển hóa, phát sinh, để tạo ra chuỗi nhân - quả dài vô tận. Niềm tin đó giúp
                                chúng tôi luôn có trách nhiệm đến cùng với mọi công việc của mình.</p>
                            <p class="nomal pt-3">2. Niềm tin về sự lan tỏa của những điều tốt đẹp:</p>
                            <p class="nomal">Chúng tôi tin rằng, mỗi suy nghĩ, hành động, thái độ, lời nói tốt đẹp sẽ
                                được lan tỏa ra những người xung quanh, giúp cộng đồng xã hội ngày một tốt đẹp hơn. Từ
                                đó, chúng tôi luôn mong muốn sử dụng công nghệ để tạo nên những giá trị tốt đẹp cho xã
                                hộ</p>
                            <p class="heading-2 pt-3">Giá trị cốt lõi</p>
                            <p class="nomal">1. Với khách hàng, đối tác:</p>
                            <p class="nomal">Hài hòa lợi ích, các bên đều có lợi.</p>
                            <p class="nomal pt-3">2. Trong nội bộ:</p>
                            <p class="nomal">Dân chủ trong thảo luận nhưng thống nhất trong hành động, cái riêng phải
                                phục tùng cái chung, có lý, có tình. Tạo điều kiện cho tất cả mọi người được phát huy
                                năng lực và nhận thành quả tương xứng với hiệu quả công việc của mình.</p>
                            <p class="heading-2 pt-3">Phương hướng phát triển</p>
                            <p class="nomal">1. Phát triển các dự án may đo theo yêu cầu để tích lũy kinh nghiệm, vốn,
                                uy tín, mở rộng danh mục khách hàng.</p>
                            <p class="nomal pt-3">2. Phát triển các dịch vụ theo mô hình "phần mềm như một dịch vụ"
                                (Software as a service - SaaS) trên nền tảng Internet.</p>
                            <p class="nomal pt-3">3. Nghiên cứu phát triển công nghệ lõi</p>
                            <p class="name"><img src="./images/name.png" alt=""></p>
                            <div class="social">
                                <ul class="social-list d-flex justify-content-center">
                                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                                            class="social-link">
                                            <img class="bg-social" src="./images/back1.png" alt="">
                                            <img class="social-icon" src="./images/facebook-white.png" alt="">
                                        </a></li>
                                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                                            class="social-link">
                                            <img class="bg-social" src="./images/back1.png" alt="">
                                            <img class="social-icon" src="./images/twiter-white.png" alt="">
                                        </a></li>
                                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                                            class="social-link">
                                            <img class="bg-social" src="./images/back1.png" alt="">
                                            <img class="social-icon" src="./images/Combined-Shape.png" alt="">
                                        </a></li>
                                </ul>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <div class="bg-footer">
            <div class="footer relative">
                <div class="cover">
                    <p class="desc">Chúng tôi cam kết mang tới cho</p>
                    <p class="desc">Khách hàng những giải pháp chuyên nghiệp nhất !</p>
                    <p class="text-bold pt-3 mr-t-res">Your Problem.</p>
                    <p class="text-bold">Our Solution.</p>
                    <button class="btn-contact">Contact Us</button>
                </div>
                <div class="square squre-1"><img src="./images/square-white-larg.png" alt="" class="square-white-larg">
                </div>
                <div class="square squre-2"><img src="./images/square-white-small.png" alt="" class="square-white-larg">
                </div>
                <div class="square squre-3"><img src="./images/square-blue.png" alt="" class="square-white-larg"></div>
            </div>
            <div class="main-footer relative">
                <div class="max-900 d-flex justify-content-between ">
                    <div class="main-footer-left text-center">
                        <img class="logo" srcSet="./images/MAIATECH.png 2x" alt="MAIATECH">
                        <p class="desc center-550">nhiều nỗ lực - một niềm tin</p>
                        <ul class="social-list d-flex justify-content-center">
                            <li class="social-item d-flex align-items-center justify-content-center relative"><a href=""
                                    class="social-link">
                                    <img class="bg-social" src="./images/back.png" alt="">
                                    <img class="social-icon" src="./images/facebook.png" alt="">
                                </a></li>
                            <li class="social-item d-flex align-items-center justify-content-center relative"><a href=""
                                    class="social-link">
                                    <img class="bg-social" src="./images/back.png" alt="">
                                    <img class="social-icon" src="./images/twiter.png" alt="">
                                </a></li>
                            <li class="social-item d-flex align-items-center justify-content-center relative"><a href=""
                                    class="social-link">
                                    <img class="social-icon" src="./images/Google1.png" alt="">
                                </a></li>
                        </ul>
                    </div>
                    <div class="main-footer-center">
                        <p class="heading-1">hotline</p>
                        <p class="nomal">0936 468 486 - 0979 723 816 0936 468 688 - 0912 922 530</p>
                        <p class="heading-1 pt-4">email</p>
                        <p class="nomal">infodolphinhome@gmail.com</p>
                        <p class="heading-1 pt-4">address</p>
                        <p class="nomal">Số 26 đường Cửu Việt 1, thị trấn Trâu Quỳ, huyện Gia Lâm, Hà Nội</p>
                    </div>
                    <div class="main-footer-right">
                        <p class="nomal"><a href="">Trang chủ</a></p>
                        <p class="nomal pt-2"><a href="">Giới thiệu</a></p>
                        <p class="nomal pt-2"><a href="">Dịch vụ</a></p>
                        <p class="nomal pt-2"><a href="">Dự án</a></p>
                        <p class="nomal pt-2"><a href="">Đội ngũ</a></p>
                    </div>
                </div>
                <div class="square"><img src="./images/Rectangle-12.png" alt=""></div>
                <div class="ellipse"><img src="./images/ellipse-6.png" alt=""></div>
            </div>
            <div class="copy-right relative">
                Copyright © MaiATech 2020.
                <div class="list-square">
                    <div class="square-1"><img src="./images/Rectangle-24.png" alt=""></div>
                    <div class="square-2"><img src="./images/Rectangle-25.png" alt=""></div>
                    <div class="square-3"><img src="./images/Rectangle-25.png" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <script src="./js/main.js"></script>
</body>

</html>